[
  {
    "ID": 458580,
    "TerminalID": 67794,
    "Type": "A",
    "Transition": "FD291",
    "TrackCode": "IF",
    "WptID": 113125,
    "WptLat": -25.65088056,
    "WptLon": 28.29919167,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "08000A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 458581,
    "TerminalID": 67794,
    "Type": "A",
    "Transition": "FD291",
    "TrackCode": "HF",
    "WptID": 113125,
    "WptLat": -25.65088056,
    "WptLon": 28.29919167,
    "TurnDir": "R",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": 284,
    "Distance": 5.5,
    "Alt": "07000A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": 140,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 458582,
    "TerminalID": 67794,
    "Type": "A",
    "Transition": "FD292",
    "TrackCode": "IF",
    "WptID": 113125,
    "WptLat": -25.65088056,
    "WptLon": 28.29919167,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "07000A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 458583,
    "TerminalID": 67794,
    "Type": "A",
    "Transition": "FD292",
    "TrackCode": "TF",
    "WptID": 113123,
    "WptLat": -25.64774167,
    "WptLon": 28.34813056,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "07000A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 458584,
    "TerminalID": 67794,
    "Type": "A",
    "Transition": "FD292",
    "TrackCode": "FC",
    "WptID": 113123,
    "WptLat": -25.64774167,
    "WptLon": 28.34813056,
    "TurnDir": "",
    "NavID": 1283,
    "NavLat": -25.65591667,
    "NavLon": 28.220075,
    "NavBear": 104,
    "NavDist": 7,
    "Course": 59,
    "Distance": 2.7,
    "Alt": "07000A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": -1,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 458585,
    "TerminalID": 67794,
    "Type": "A",
    "Transition": "FD292",
    "TrackCode": "CF",
    "WptID": 113123,
    "WptLat": -25.64774167,
    "WptLon": 28.34813056,
    "TurnDir": "R",
    "NavID": 1283,
    "NavLat": -25.65591667,
    "NavLon": 28.220075,
    "NavBear": 104,
    "NavDist": 7,
    "Course": 284,
    "Distance": 3,
    "Alt": "07000A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 458586,
    "TerminalID": 67794,
    "Type": "A",
    "Transition": "FD292",
    "TrackCode": "CF",
    "WptID": 113125,
    "WptLat": -25.65088056,
    "WptLon": 28.29919167,
    "TurnDir": "",
    "NavID": 1283,
    "NavLat": -25.65591667,
    "NavLon": 28.220075,
    "NavBear": 104,
    "NavDist": 4.3,
    "Course": 284,
    "Distance": 2.7,
    "Alt": "05300A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 458587,
    "TerminalID": 67794,
    "Type": "D",
    "Transition": "",
    "TrackCode": "IF",
    "WptID": 113125,
    "WptLat": -25.65088056,
    "WptLon": 28.29919167,
    "TurnDir": "",
    "NavID": 1283,
    "NavLat": -25.65591667,
    "NavLon": 28.220075,
    "NavBear": 104,
    "NavDist": 4.3,
    "Course": null,
    "Distance": null,
    "Alt": "05300A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": -1,
    "IsMAP": 0
  },
  {
    "ID": 458588,
    "TerminalID": 67794,
    "Type": "D",
    "Transition": "",
    "TrackCode": "CF",
    "WptID": 113127,
    "WptLat": -25.65404722,
    "WptLon": 28.24951389,
    "TurnDir": "",
    "NavID": 1283,
    "NavLat": -25.65591667,
    "NavLon": 28.220075,
    "NavBear": 104,
    "NavDist": 1.6,
    "Course": 284,
    "Distance": 2.7,
    "Alt": "MAP",
    "Vnav": 3,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": -1
  },
  {
    "ID": 458589,
    "TerminalID": 67794,
    "Type": "D",
    "Transition": "",
    "TrackCode": "FD",
    "WptID": 113127,
    "WptLat": -25.65404722,
    "WptLon": 28.24951389,
    "TurnDir": "",
    "NavID": 1283,
    "NavLat": -25.65591667,
    "NavLon": 28.220075,
    "NavBear": 104,
    "NavDist": 1.6,
    "Course": 284,
    "Distance": 2.2,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 458590,
    "TerminalID": 67794,
    "Type": "D",
    "Transition": "",
    "TrackCode": "DF",
    "WptID": 250381,
    "WptLat": -25.65591667,
    "WptLon": 28.220075,
    "TurnDir": "R",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 458591,
    "TerminalID": 67794,
    "Type": "D",
    "Transition": "",
    "TrackCode": "TF",
    "WptID": 113125,
    "WptLat": -25.65088056,
    "WptLon": 28.29919167,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "07000",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 458592,
    "TerminalID": 67794,
    "Type": "D",
    "Transition": "",
    "TrackCode": "HM",
    "WptID": 113125,
    "WptLat": -25.65088056,
    "WptLon": 28.29919167,
    "TurnDir": "R",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": 284,
    "Distance": 4,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": 140,
    "IsFAF": 0,
    "IsMAP": 0
  }
]
